MonoMac 0.0.0.0 System.Object System.IDisposable To be added. To be added.
- Property
  0.0.0.0
  MonoMac.AudioToolbox.AudioStreamBasicDescription To be added. To be added. To be added.
- Method
  0.0.0.0
  MonoMac.AudioUnit.ExtAudioFile `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  System.Void Releases the resources used by the ExtAudioFile object.

  The Dispose method releases the resources used by the ExtAudioFile class.

  Calling the Dispose method when you are finished using the ExtAudioFile ensures that all external resources used by this managed object are released as soon as possible. Once you have invoked the Dispose method, the object is no longer useful and you should no longer make any calls to it. For more information on releasing resources see ``Cleaning up Unmananaged Resources'' at http://msdn.microsoft.com/en-us/library/498928w2.aspx

- Property
  0.0.0.0
  MonoMac.AudioToolbox.AudioStreamBasicDescription To be added. To be added. To be added.
- Property
  0.0.0.0
  System.Int64 To be added. To be added. To be added.
- Method
  0.0.0.0
  System.Int64 To be added. To be added. To be added.
- Method
  0.0.0.0
  MonoMac.AudioUnit.ExtAudioFile `` To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  System.Int32 `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  0.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.